
	@font-face 					{ font-family: hn; src: url(font/hn/regular.otf); }
	@font-face 					{ font-family: hnBold; src: url(font/hn/bold.otf); }
	@font-face 					{ font-family: hnBoldItalic; src: url(font/hn/boldItalic.otf); }
	@font-face 					{ font-family: hnCondensedBlack; src: url(font/hn/condensedBlack.otf); }
	@font-face 					{ font-family: hnItalic; src: url(font/hn/italic.otf); }
	@font-face 					{ font-family: hnLight; src: url(font/hn/light.otf); }
	@font-face 					{ font-family: hnLightItalic; src: url(font/hn/lightItalic.otf); }
	@font-face 					{ font-family: hnMedium; src: url(font/hn/medium.otf); }
	@font-face 					{ font-family: hnUltraLight; src: url(font/hn/ultraLight.otf); }
	@font-face 					{ font-family: hnUltraLightItalic; src: url(font/hn/ultraLightItalic.otf); }

	@font-face 					{ font-family: roboto; src: url(font/roboto/RobotoCondensed-Regular.ttf); }
	@font-face 					{ font-family: robotoLight; src: url(font/roboto/RobotoCondensed-Light.ttf); }
	@font-face 					{ font-family: robotoBold; src: url(font/roboto/RobotoCondensed-Bold.ttf); }